
stations: 
  - 'قطار المشاعر - محطة منى 3 - الجمرات (n6024783454)'
  - محطة عرفات رقم 1 (n4534861100)
  - محطة عرفات رقم 2 (n4534861099)
  - محطة عرفات رقم 3 (n4534861098)
  - محطة مزدلفة رقم 1 (n4534838647)
  - محطة مزدلفة رقم 2 (n4534834974)
  - محطة مزدلفة رقم 3 (n4534824625)
  - محطة منى رقم 1 (n4534822206)
  - محطة منى رقم 2 (n4534822205)

transfers: 

routes: 
  - 
    type: subway
    ref: S
    name: قطار المشاعر المقدسة الخط الجنوبي
    colour: '#ffc0cb'
    station_count: 9
    stations: 
      - محطة عرفات رقم 1
      - محطة عرفات رقم 2
      - محطة عرفات رقم 3
      - محطة مزدلفة رقم 1
      - محطة مزدلفة رقم 2
      - محطة مزدلفة رقم 3
      - محطة منى رقم 1
      - محطة منى رقم 2
      - الجمرات

    itineraries: 
      r1273546: 
        - محطة عرفات رقم 1 (n4534861100)
        - محطة عرفات رقم 2 (n4534861099)
        - محطة عرفات رقم 3 (n4534861098)
        - محطة مزدلفة رقم 1 (n4534838647)
        - محطة مزدلفة رقم 2 (n4534834974)
        - محطة مزدلفة رقم 3 (n4534824625)
        - محطة منى رقم 1 (n4534822206)
        - محطة منى رقم 2 (n4534822205)
        - 'قطار المشاعر - محطة منى 3 - الجمرات (n6024783454)'

      r7734267: 
        - 'قطار المشاعر - محطة منى 3 - الجمرات (n6024783454)'
        - محطة منى رقم 2 (n4534822205)
        - محطة منى رقم 1 (n4534822206)
        - محطة مزدلفة رقم 3 (n4534824625)
        - محطة مزدلفة رقم 2 (n4534834974)
        - محطة مزدلفة رقم 1 (n4534838647)
        - محطة عرفات رقم 3 (n4534861098)
        - محطة عرفات رقم 2 (n4534861099)
        - محطة عرفات رقم 1 (n4534861100)



